﻿a{
	color:black;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #BB7711;
	background-repeat: repeat;
	background-attachment: scroll;
}
#content p { color: #000; }
.style1 {
	color: #000000;
	border-width: 0px;
}
.style7 {
	border-style: solid;
	border-width: 1px;
	text-align: left;
}
.style9 {
	font-size: small;
}
.style8 {
	font-family: Arial;
	font-size: small;
}

.style2 {
	text-decoration: underline;
	font-size: medium;
}
.style3 {
	text-decoration: none;
}
#content h2 { color: #a52a2a; }

#container {
	width: 900px;
	margin: 10px auto;
	background-color: #CDF1DE;
	padding: 20px 20px 20px 20px;
}
#masthead {
	text-align: center;
	height:auto;
	background-color:#ffffff;	
	border: 1px solid #431;
	
}
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #431;
	background-color: #ffffff;
}
#content {
	float: left;
	width: 718px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:10px;
	border: 1px solid #431;
	background-color: #ffffff;
}
#footer {
	text-align: center;
	clear: both;
	width: 898px;
	padding: 0px;
	border: 1px solid #431;
	background-color: #ffffff;
}
/* Masthead Styles */
#masthead h1 {
	color: #b71;
}
#masthead h3 {
	color: #542;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
#navigation a {
	color: #a60;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #964;
	background-color: #964;
	padding-left:10px;
	
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #c82;
}
#content img {
	padding: 5px;
	border: 1px solid #964;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer a {
	color: #a60;
	text-decoration: underline;
}
#footer a:hover {
	color: #853;
	text-decoration: none;
}
a {
	color: #a60;
	text-decoration: underline;
}
a:hover {
	color: #742;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.insert_stuff{
	text-align:center;
}

.centre{
	text-align:center;
}
.inserter{
	text-align:center;
}
h5{
	color:black;
	font-size:medium;
}